<?php
$login=mysql_connect("localhost","wauhaha_smart",'asd123');
mysql_select_db("wauhaha_smart");

$result=mysql_query("SELECT * FROM phone_user WHERE userID='".$_REQUEST['id']."'");
			if(mysql_num_rows($result)>0){
				
				echo "Faild";
		
			}else{
			mysql_query("insert into phone_user (userID,nickName,email,phone)
						values('".$_REQUEST['id']."','".$_REQUEST['nickName']."','".$_REQUEST['email']."','".$_REQUEST['phone']."')");
				
				echo "Done";
			}



?>